plugins {
    id("d.convention.library")
    id("d.convention.compose")
    id("d.convention.navigation")
}

android {
    namespace = "com.zaojiao.app.core.navx"
}

dependencies {
    implementation(project(":core:auth"))
    implementation(project(":core:nav"))
}